BODY
{
	background-color:#FFFFFF;
	FONT-FAMILY: Arial, Sans-Serif;
    FONT-SIZE: 10px
	

}

.mainlink 
{ 

    color:#025DB2;
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight:bold
}
.mainlink:hover { COLOR: #0000B4; }

H1 
{
    color: #bb0000;
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
}

FONT.body
{
    color:#000000;
    font-family: Arial, Helvetica;
    font-size: 14px;
}


FONT.red
{
    color:#ff0000;
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: bold;
}



.mainTable
{
	border: 1px solid #B8B7C7;
}
.headerField
{
	color: #FFFF00;
	font-size: 24px;
	font-family: Verdana;
	background-color: #bb0000;
}
.headerGradient
{
	background-image: url(images/head_gradient.jpg);
}
.footerRow
{
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana;
	background-color: #bb0000; 
}
.navHeadRow
{
	background-image: url(images/nav_gradient.jpg); 
	color: FFFF00;
	font-family: Verdana;
	font-size:12px;
}
.navRow
{
	background-color: #000000;
	font-family:Verdana;
	font-size:10px;
	font-weight: bold;
	color:#ffff00;
}
.navRowHighlight
{
	background-color: #000000;
	font-family:Verdana;
	font-size:10px;
	font-weight: bold;
	color:#bb0000;
}
.navHeadShadow
{
	background-color:#000000;
}
.sideContent
{
	background-color: #F1F1F1;
}
.contentTable
{
	background-color: #FFFFFF;
	border-left: 1px solid #B8B7C7;
	border-right: 1px solid #B8B7C7;
}
.sectionContainer
{
	border: 1px solid #5c5c5d;
}
.sectionHead
{
	background-image: url(images/section_gradient.jpg);
	color: FFFFFF;
	font-family: Verdana;
}
.biosTable
{
	border: 1px solid #B8B7C7;
}
.photoCell
{
	background-color: #F1F1F1;	
}
.photoFrame
{
    border: 2px solid #8BA1B8;	
}
.subHead
{
	color: #bb0000;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
}
.subHead2
{
	color: #5c5c5d;
	font-size: 12px;
	font-family: Verdana;
}
.subHead3
{
	color: #bb0000;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
}
.subContent
{
	color: #000000;
	font-size: 12px;
	font-family: Verdana;
}
A
{
	color: #5c5c5d;
	cursor:hand;
	font-size: 10px;
	font-family: Verdana;
	text-decoration: underline;
}